# Uses of Class
org.mariadb.jdbc.CallableParameterMetaData

Packages that use CallableParameterMetaData
Package
Description
org.mariadb.jdbc

## Uses of CallableParameterMetaData in org.mariadb.jdbc

Fields in org.mariadb.jdbc declared as CallableParameterMetaData
Modifier and Type
Field
Description
`protected CallableParameterMetaData`
CallableFunctionStatement.`parameterMetadata`
`protected CallableParameterMetaData`
CallableProcedureStatement.`parameterMetadata`
Methods in org.mariadb.jdbc that return CallableParameterMetaData
Modifier and Type
Method
Description
`CallableParameterMetaData`
MariaDbConnection.`getInternalParameterMetaData(String procedureName, String databaseName, boolean isFunction)`